/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
*{
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    font-family: "Montserrat", sans-serif;
    background: no-repeat url("../assets/fundo.png") center;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

header{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.6rem;
    background-color: transparent;
}

header img{
    max-width: 130px;
}

main{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 1.2rem;
    flex: 1;
}

.central-div{
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
    text-align: center;
    width: 100%;
    margin-bottom: 2rem;
}

.options-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 250px));
    grid-auto-rows: minmax(80px, 1fr);
    align-content: center;
    justify-content: center;
    align-items: stretch;
    gap: 2rem;
}

.central-div-title{
    color: #ffffff;
    font-weight: bold;
    font-size: 1.4rem;
}

.option{
    border: 2px solid #01308D;
    border-radius: 20px;
    box-shadow: 0px 0px 10px rgba(1,48,141, .8);
    transition: background 0.3s ease-in-out, transform .3s ease-in-out, opacity .3s ease-in-out;
    background: #01308D;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    cursor: pointer;
    min-height: 200px;
}

.option-text {
    text-decoration: none;
    color: #ffffff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: .6rem;
    font-weight: 400;
    font-size: 1rem;
    font-family: "Montserrat", sans-serif;
}

.option:hover{
    background: #2f2f2f;
}

.outline-width{
    width: 175px;
}

.show{
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
}

.hide{
    transform: scale(0.5);
    opacity: 0;
    pointer-events: none;
}

.hidden{
    display: none;
}

.icone-voltar{
    fill: #fff;
    max-width: 35px;
}

.no-decoration{
    text-decoration: none;
}

@media screen and (max-width:788px){
    body{
        position: relative;
        background: no-repeat url("../assets/banner-mobile.png") center;
        background-size: cover;
    }

}